apiVersion: route.openshift.io/v1
kind: Route
metadata:
  name: participant-route
spec:
  host: participant-service-coursework.openshift.devops.t-systems.ru
  port:
    targetPort: 4200
  to:
    kind: Service
    name: participant-service
    weight: 100
